import Basic from './demo/basic.md'
import Heading from './demo/heading.md'
import Text from './demo/text.md'

# Typography

Basic text writing, including headings, body text, lists, and more.

## Scenario

Display a title or paragraph contents.

## Usage

```jsx
import { Typography } from 'tiny-ui';

const { Heading, Paragraph, Text } = Typography;
```

## Examples

<Basic/>
<Heading/>
<Text/>
